ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA11126
Múltiples vulnerabilidades en Apple Safari
Actualizado: 07/05/2018
Fecha de detección
?
10/23/2017
Nivel de gravedad
?
Alta
Descripción

Se han encontrado múltiples vulnerabilidades graves en Apple Safari. Los usuarios malintencionados pueden explotar estas vulnerabilidades para provocar la denegación de servicio, realizar scripts entre sitios, eludir las restricciones de seguridad, obtener información confidencial o ejecutar código arbitrario.

A continuación se muestra una lista completa de vulnerabilidades:

  1. Se pueden explotar múltiples vulnerabilidades de forma remota a través de páginas HTML especialmente diseñadas para falsificar la interfaz de usuario;
  2. Múltiples vulnerabilidades en el componente de WebKit pueden explotarse remotamente para causar denegación de servicio, ejecutar código arbitrario y realizar scripts entre sitios;
  3. Una vulnerabilidad en el componente de almacenamiento de WebKit se puede explotar de forma remota para eludir las restricciones de seguridad y posiblemente obtener información confidencial.

NB: No todas las vulnerabilidades ya tienen la calificación CVSS, por lo que la calificación CVSS acumulativa puede no ser representativa.

Productos afectados

Versiones de Safari anteriores a 11

Solución

Actualiza a la última versión
Descargar Safari

Notas informativas originales

About the security content of Safari 11

Impactos
?
SUI 
[?]

ACE 
[?]

OSI 
[?]

XSSCSS 
[?]

SB 
[?]

DoS 
[?]
Productos relacionados
Apple Safari
CVE-IDS
?

CVE-2017-7144
CVE-2017-7142
CVE-2017-7120
CVE-2017-7117
CVE-2017-7111
CVE-2017-7109
CVE-2017-7107
CVE-2017-7106
CVE-2017-7104
CVE-2017-7102
CVE-2017-7100
CVE-2017-7099
CVE-2017-7098
CVE-2017-7096
CVE-2017-7095
CVE-2017-7094
CVE-2017-7093
CVE-2017-7092
CVE-2017-7091
CVE-2017-7090
CVE-2017-7089
CVE-2017-7087
CVE-2017-7085
CVE-2017-7081


Enlace al original